/* 
 * minimobile.css v0.0.1 by chenyaowen 
 * 在保留作者签名的情况下，允许使用与商业用途
 */
*{margin:0;padding:0;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif}a{text-decoration:none;color:#666;cursor:pointer}body{overflow-x:hidden;}img{vertical-align:middle;border:none}li{list-style:none}.fl{float:left}.fr{float:right}.fn{float:none}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.t-c{text-align:center}.t-l{text-align:left}.t-r{text-align:right}.nowrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.o-h{overflow:hidden}.o-s{overflow:scroll}.o-v{overflow:visible}.t-c-v{display:-webkit-inline-box;display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}.f0{font-size:0}.f20{font-size:.20rem}.f22{font-size:.22rem}.f24{font-size:.24rem}.f26{font-size:.26rem}.f28{font-size:.28rem}.f30{font-size:.3rem}.f32{font-size:.32rem}.f34{font-size:.34rem}.f36{font-size:.36rem}.f38{font-size:.38rem}.f40{font-size:.4rem}.f42{font-size:.42rem}.f44{font-size:.44rem}.f46{font-size:.46rem}.f48{font-size:.48rem}.f50{font-size:.5rem}.f52{font-size:.52rem}.f54{font-size:.54rem}.f56{font-size:.56rem}.f58{font-size:.58rem}.f60{font-size:.6rem}.color1{color:#e4393c}.color2{color:#222}.color3{color:#666}.color4{color:#999}.color5{color:#d7d7d7}.color6{color:#f3f5f7}.color7{color:#f8f8f8}.color8{color:#fff}.color-primary{color:#1ab394}.color-success{color:#1c84c6}.color-info{color:#23c6c8}.color-warning{color:#f8ac59}.color-danger{color:#ed5565}.bg-color1{background-color:#e4393c}.bg-color2{background-color:#222}.bg-color3{background-color:#666}.bg-color4{background-color:#999}.bg-color5{background-color:#f8ecc4}.bg-color6{background-color:#f3f5f7}.bg-color7{background-color:#f8f8f8}.bg-color8{background-color:#fff}.bg-color{background-color:#f8ecc4}.bg-color-primary{background-color:#1ab394}.bg-color-success{background-color:#fdf9ed}.bg-color-info{background-color:#23c6c8}.bg-color-warning{background-color:#f8ac59}.bg-color-danger{background-color:#ed5565}hr{border:none;border-bottom:.01rem solid #d7d7d7}hr.lg{border-bottom:.03rem solid #d7d7d7}.w1{width:.1rem}.h1{height:.1rem}.w2{width:.2rem}.h2{height:.2rem}.w3{width:.3rem}.h3{height:.3rem}.w4{width:.4rem}.h4{height:.4rem}.w5{width:.5rem}.h5{height:.5rem}.w6{width:.6rem}.h6{height:.6rem}.w7{width:.7rem}.h7{height:.7rem}.w8{width:.8rem}.h8{height:.8rem}.w9{width:.9rem}.h9{height:.9rem}.w10{width:1rem}.h10{height:1rem}.w11{width:1.1rem}.h11{height:1.1rem}.w12{width:1.2rem}.h12{height:1.2rem}.w13{width:1.3rem}.h13{height:1.3rem}.w14{width:1.4rem}.h14{height:1.4rem}.w15{width:1.5rem}.h15{height:1.5rem}.w16{width:1.6rem}.h16{height:1.6rem}.w17{width:1.7rem}.h17{height:1.7rem}.w18{width:1.8rem}.h18{height:1.8rem}.w19{width:1.9rem}.h19{height:1.9rem}.w20{width:2rem}.h20{height:2rem}.w21{width:2.1rem}.h21{height:2.1rem}.w22{width:2.2rem}.h22{height:2.2rem}.w23{width:2.3rem}.h23{height:2.3rem}.w24{width:2.4rem}.h24{height:2.4rem}.w25{width:2.5rem}.h25{height:2.5rem}.w26{width:2.6rem}.h26{height:2.6rem}.w27{width:2.7rem}.h27{height:2.7rem}.w28{width:2.8rem}.h28{height:2.8rem}.w29{width:2.9rem}.h29{height:2.9rem}.w30{width:3rem}.h30{height:3rem}.w31{width:3.1rem}.h31{height:3.1rem}.w32{width:3.2rem}.h32{height:3.2rem}.w33{width:3.3rem}.h33{height:3.3rem}.w34{width:3.4rem}.h34{height:3.4rem}.w35{width:3.5rem}.h35{height:3.5rem}.w36{width:3.6rem}.h36{height:3.6rem}.w37{width:3.7rem}.h37{height:3.7rem}.w38{width:3.8rem}.h38{height:3.8rem}.w39{width:3.9rem}.h39{height:3.9rem}.w40{width:4rem}.h40{height:4rem}.w41{width:4.1rem}.h41{height:4.1rem}.w42{width:4.2rem}.h42{height:4.2rem}.w43{width:4.3rem}.h43{height:4.3rem}.w44{width:4.4rem}.h44{height:4.4rem}.w45{width:4.5rem}.h45{height:4.5rem}.w46{width:4.6rem}.h46{height:4.6rem}.w47{width:4.7rem}.h47{height:4.7rem}.w48{width:4.8rem}.h48{height:4.8rem}.w49{width:4.9rem}.h49{height:4.9rem}.w50{width:5rem}.h50{height:5rem}.w51{width:5.1rem}.h51{height:5.1rem}.w52{width:5.2rem}.h52{height:5.2rem}.w53{width:5.3rem}.h53{height:5.3rem}.w54{width:5.4rem}.h54{height:5.4rem}.w55{width:5.5rem}.h55{height:5.5rem}.w56{width:5.6rem}.h56{height:5.6rem}.w57{width:5.7rem}.h57{height:5.7rem}.w58{width:5.8rem}.h58{height:5.8rem}.w59{width:5.9rem}.h59{height:5.9rem}.w60{width:6rem}.h60{height:6rem}.w61{width:6.1rem}.h61{height:6.1rem}.w62{width:6.2rem}.h62{height:6.2rem}.w63{width:6.3rem}.h63{height:6.3rem}.w64{width:6.4rem}.h64{height:6.4rem}.w65{width:6.5rem}.h65{height:6.5rem}.w66{width:6.6rem}.h66{height:6.6rem}.w67{width:6.7rem}.h67{height:6.7rem}.w68{width:6.8rem}.h68{height:6.8rem}.w69{width:6.9rem}.h69{height:6.9rem}.w70{width:7rem}.h70{height:7rem}.w71{width:7.1rem}.h71{height:7.1rem}.w72{width:7.2rem}.h72{height:7.2rem}.w73{width:7.3rem}.h73{height:7.3rem}.w74{width:7.4rem}.h74{height:7.4rem}.w75{width:7.5rem}.h75{height:7.5rem}.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;display:inline-block}.col-1{width:calc(8.33333333%)}.col-2{width:calc(16.66666667%)}.col-3{width:calc(25%)}.col-4{width:calc(33.33333333%)}.col-5{width:calc(41.66666667%)}.col-6{width:calc(50%)}.col-7{width:calc(58.33333333%)}.col-8{width:calc(66.66666667%)}.col-9{width:calc(75%)}.col-10{width:calc(83.33333333%)}.col-11{width:calc(91.66666667%)}.col-12{width:calc(100%)}.m1{margin:.1rem}.p1{padding:.1rem}.m2{margin:.2rem}.p2{padding:.2rem}.m3{margin:.3rem}.p3{padding:.3rem}.m4{margin:.4rem}.p4{padding:.4rem}.m5{margin:.5rem}.p5{padding:.5rem}.m6{margin:.6rem}.p6{padding:.6rem}.m7{margin:.7rem}.p7{padding:.7rem}.m8{margin:.8rem}.p8{padding:.8rem}.m9{margin:.9rem}.p9{padding:.9rem}.m10{margin:1rem}.p10{padding:1rem}.m11{margin:1.1rem}.p11{padding:1.1rem}.m12{margin:1.2rem}.p12{padding:1.2rem}.ml1{margin-left:.1rem}.mr1{margin-right:.1rem}.mt1{margin-top:.1rem}.mb1{margin-bottom:.1rem}.pl1{padding-left:.1rem}.pr1{padding-right:.1rem}.pt1{padding-top:.1rem}.pb1{padding-bottom:.1rem}.ml2{margin-left:.2rem}.mr2{margin-right:.2rem}.mt2{margin-top:.2rem}.mb2{margin-bottom:.2rem}.pl2{padding-left:.2rem}.pr2{padding-right:.2rem}.pt2{padding-top:.2rem}.pb2{padding-bottom:.2rem}.ml3{margin-left:.3rem}.mr3{margin-right:.3rem}.mt3{margin-top:.3rem}.mb3{margin-bottom:.3rem}.pl3{padding-left:.3rem}.pr3{padding-right:.3rem}.pt3{padding-top:.3rem}.pb3{padding-bottom:.3rem}.ml4{margin-left:.4rem}.mr4{margin-right:.4rem}.mt4{margin-top:.4rem}.mb4{margin-bottom:.4rem}.pl4{padding-left:.4rem}.pr4{padding-right:.4rem}.pt4{padding-top:.4rem}.pb4{padding-bottom:.4rem}.ml5{margin-left:.5rem}.mr5{margin-right:.5rem}.mt5{margin-top:.5rem}.mb5{margin-bottom:.5rem}.pl5{padding-left:.5rem}.pr5{padding-right:.5rem}.pt5{padding-top:.5rem}.pb5{padding-bottom:.5rem}.ml6{margin-left:.6rem}.mr6{margin-right:.6rem}.mt6{margin-top:.6rem}.mb6{margin-bottom:.6rem}.pl6{padding-left:.6rem}.pr6{padding-right:.6rem}.pt6{padding-top:.6rem}.pb6{padding-bottom:.6rem}.ml7{margin-left:.7rem}.mr7{margin-right:.7rem}.mt7{margin-top:.7rem}.mb7{margin-bottom:.7rem}.pl7{padding-left:.7rem}.pr7{padding-right:.7rem}.pt7{padding-top:.7rem}.pb7{padding-bottom:.7rem}.ml8{margin-left:.8rem}.mr8{margin-right:.8rem}.mt8{margin-top:.8rem}.mb8{margin-bottom:.8rem}.pl8{padding-left:.8rem}.pr8{padding-right:.8rem}.pt8{padding-top:.8rem}.pb8{padding-bottom:.8rem}.ml9{margin-left:.9rem}.mr9{margin-right:.9rem}.mt9{margin-top:.9rem}.mb9{margin-bottom:.9rem}.pl9{padding-left:.9rem}.pr9{padding-right:.9rem}.pt9{padding-top:.9rem}.pb9{padding-bottom:.9rem}.ml10{margin-left:1rem}.mr10{margin-right:1rem}.mt10{margin-top:1rem}.mb10{margin-bottom:1rem}.pl10{padding-left:1rem}.pr10{padding-right:1rem}.pt10{padding-top:1rem}.pb10{padding-bottom:1rem}.ml11{margin-left:1.1rem}.mr11{margin-right:1.1rem}.mt11{margin-top:1.1rem}.mb11{margin-bottom:1.1rem}.pl11{padding-left:1.1rem}.pr11{padding-right:1.1rem}.pt11{padding-top:1.1rem}.pb11{padding-bottom:1.1rem}.ml12{margin-left:1.2rem}.mr12{margin-right:1.2rem}.mt12{margin-top:1.2rem}.mb12{margin-bottom:1.2rem}.pl12{padding-left:1.2rem}.pr12{padding-right:1.2rem}.pt12{padding-top:1.2rem}.pb12{padding-bottom:1.2rem}.btn{display:-webkit-inline-box;display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;cursor:pointer;color:#fff;border:0;}.btn:active,.btn:hover{background-color:#ce1c1f;border-color:#ce1c1f}.btn.disable,.btn[disabled=disabled]{background-color:#999!important;border-color:#999!important;cursor:default}.btn-primary{background-color:#1ab394;border-color:#1ab394}.btn-primary:active,.btn-primary:hover{background-color:#14866f;border-color:#14866f}.btn-success{background-color:#1c84c6;border-color:#1c84c6}.btn-success:active,.btn-success:hover{background-color:#166699;border-color:#166699}.btn-info{background-color:#23c6c8;border-color:#23c6c8}.btn-info:active,.btn-info:hover{background-color:#1b9b9d;border-color:#1b9b9d}.btn-warning{background-color:#f8ac59;border-color:#f8ac59}.btn-warning:active,.btn-warning:hover{background-color:#f69428;border-color:#f69428}.btn-danger{background-color:#ed5565;border-color:#ed5565}.btn-danger:active,.btn-danger:hover{background-color:#e8273b;border-color:#e8273b}.btn-select{position:relative;border:none}.btn-select .btn-select-list{position:absolute;left:0;top:100%;width:100%;line-height:2.4em;border-top:1px solid #fff;display:none}.btn-select .btn-select-list li,.btn-select .btn-select-list li a{color:#fff;display:block;width:100%;height:100%;cursor:pointer}.btn-select .btn-select-list li a:hover,.btn-select .btn-select-list li:hover{background:rgba(0,0,0,.1)}.tag{background-color:#e4393c;padding:.01rem .1rem;border-radius:.05rem;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.tag-primary{background-color:#1ab394}.tag-success{background-color:#1c84c6}.tag-info{background-color:#23c6c8}.tag-warning{background-color:#f8ac59}.tag-danger{background-color:#ed5565}.form-control{border:0; background-color:#fff; resize:none;padding:.1rem .2rem;vertical-align:middle;font:inherit;font-size:inherit}.form-control:focus{border-color:#999}.ui-checkbox,.ui-radio{cursor:pointer;width:.35rem;height:.35rem;display:inline-block;vertical-align:middle;border:.01rem solid #999;margin-right:.05rem;margin-top:-.05rem;border-radius:20%;text-align:center;display:-webkit-inline-box;display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}.ui-checkbox.checked,.ui-radio.checked{background-color:#e4393c;border-color:#e4393c}.ui-checkbox.checked:after,.ui-radio.checked:after{content:'';display:inline-block;width:20%;height:40%;margin-top:-5%;border-bottom:2px solid #fff;border-right:2px solid #fff;transform:rotate(30deg)}.ui-radio{border-radius:50%}.ui-checkbox.disabled,.ui-radio.disabled{opacity:.3;cursor:default}.check-primary.checked{background-color:#1ab394;border-color:#1ab394}.check-success.checked{background-color:#1c84c6;border-color:#1c84c6}.check-info.checked{background-color:#23c6c8;border-color:#23c6c8}.check-warning.checked{background-color:#f8ac59;border-color:#f8ac59}.check-danger.checked{background-color:#ed5565;border-color:#ed5565}.ui-selectBox{display:inline-block;border:1px solid #d7d7d7;height:.62rem;line-height:.6rem;padding:0;position:relative;overflow:hidden}.ui-selectBox input{float:left;display:block;position:absolute;padding-left:.5em;top:0;width:100%;height:100%;line-height:.6rem;border:none}.ui-selectBox i.icon{float:right;display:inline-block;width:1em;position:absolute;right:.5em;top:0}.ui-selectBox .box{position:absolute;width:100%;height:100%;left:0;top:0;cursor:pointer}blockquote{padding:.1rem .2rem;border-left:.05rem solid #e4393c;color:#666}.blockquote-primary{border-color:#1ab394}.blockquote-success{border-color:#1c84c6}.blockquote-info{border-color:#23c6c8}.blockquote-warning{border-color:#f8ac59}.blockquote-danger{border-color:#ed5565}blockquote.normal{border-color:#999}.radius0{border-radius:0}.radius5{border-radius:.05rem}.radius10{border-radius:.1rem}.radius15{border-radius:.15rem}.radius20{border-radius:.2rem}.radius-o{border-radius:50%}table{border-collapse:collapse;border-spacing:0;border:0 solid gray}td,th{border:1px solid #ccc;padding:2px 15px}th{background:#f1f1f1}.ui-title{line-height:1.8em;border-bottom:.01rem solid #d7d7d7;font-weight:400}.ui-header{line-height:.8rem}.ui-header-l,.ui-header-r{cursor:pointer}.ui-aside{position:fixed;top:-99999rem;bottom:-99999rem;z-index:99} .ui-aside-mask{position:fixed;left:0;top:0;bottom:0;right:0;z-index:98;background:rgba(0,0,0,.5);opacity:0}.ui-aside-foot{/* position:fixed;left:0;bottom:0;right:0;z-index:98; */margin-left:auto;margin-right:auto;}.ui-aside-head{position:fixed;left:0;top:0;right:0;z-index:98;margin-left:auto;margin-right:auto;}.ui-btnlist .btn{float:left}.ui-btnlist .btn:first-child{border-radius:.05rem 0 0 .05rem}.ui-btnlist .btn:last-child{border-radius:0 .05rem .05rem 0}.ui-progressBox{overflow:hidden;height:20px;background:#fff;border:1px solid #d7d7d7;border-radius:10px}.ui-progressBox progress{transform:translateX(120%)}.ui-progressBox .progress-content{display:block;height:100%;border:2px solid #fff;border-radius:8px;background-color:#e4393c;min-width:16px;width:0}.ui-progressBox .progress-content.primary{background-color:#1ab394}.ui-progressBox .progress-content.success{background-color:#1c84c6}.ui-progressBox .progress-content.info{background-color:#23c6c8}.ui-progressBox .progress-content.warning{background-color:#f8ac59}.ui-progressBox .progress-content.danger{background-color:#ed5565}.m-c{margin: 0 auto;}
body{
    min-height: calc(100vh);
}
img{
	max-width:100%;
}
.page-bg{
    /*background-color: #f8ecc4;*/
    background: url("../images/pagebg.jpg") no-repeat;
    background-size: 100% 100%;
    height:calc(480px * 1.85);
}

.page-bd{
    padding: 43px 21px 60px 21px;
}
.scoll-y{
    height: calc(480px * 1.3);
    overflow-y: auto;
}
@media screen and (max-width:480px){
    .page-bg{
        background: url(../images/pagebg.jpg) no-repeat;
        background-size: calc(100vw) 100%;
        height: calc(100vw * 1.85);
    }
    .scoll-y{
        height: calc(100vw * 1.3);
        overflow-y: auto;
    }
}
/*滚动条样式*/
.cal_bottom::-webkit-scrollbar {/*滚动条整体样式*/
    width:2px;/*高宽分别对应横竖滚动条的尺寸*/
    height:1px;
}
.cal_bottom::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 2px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
}
.cal_bottom::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 2px;
}
.weui-btn{
    position:relative;
    display:block;
    margin-left:auto;
    margin-right:auto;
    padding-left:5px;
    padding-right:5px;
    box-sizing:border-box;
    font-size:18px;
    text-align:center;
    text-decoration:none;
    color:#FFFFFF;
    line-height:2.55555556;
    border-radius:25px;
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
    overflow:hidden;
}
.weui-btn:after{
    content:" ";
    width:200%;
    height:200%;
    position:absolute;
    top:0;
    left:0;
    -webkit-transform:scale(0.5);
    transform:scale(0.5);
    -webkit-transform-origin:0 0;
    transform-origin:0 0;
    box-sizing:border-box;
    border-radius:10px;
}
.weui-btn_inline{
    display:inline-block;
}
.weui-btn_default{
    color:#cb3b06;
    background-color:#f8ecc4;
}
.weui-btn_default:not(.weui-btn_disabled):visited{
    color:#000000;
}
.weui-btn_default:not(.weui-btn_disabled):active{
    color:rgba(0, 0, 0, 0.6);
    background-color:#DEDEDE;
}
.weui-btn_primary{
    background-color:#f5612b;
}
.weui-btn_primary:not(.weui-btn_disabled):visited{
    color:#FFFFFF;
}
.weui-btn_primary:not(.weui-btn_disabled):active{
    color:rgba(255, 255, 255, 0.6);
    background-color:#FA5151;
}
.weui-btn_warn{
    background-color:#FA5151;
}
.weui-btn_warn:not(.weui-btn_disabled):visited{
    color:#FFFFFF;
}
.weui-btn_warn:not(.weui-btn_disabled):active{
    color:rgba(255, 255, 255, 0.6);
    background-color:#CE3C39;
}
.weui-btn_disabled{
    color:rgba(255, 255, 255, 0.6);
}
.weui-btn_disabled.weui-btn_default{
    color:#cb3b06;
    background-color:#f8ecc4;
}
.weui-btn_disabled.weui-btn_primary{
    background-color:#ccc;
}
.weui-btn_disabled.weui-btn_warn{
    background-color:#EC8B89;
}
.weui-btn_loading .weui-loading{
    margin:-0.2em 0.34em 0 0;
}
.weui-btn_loading.weui-btn_primary,
.weui-btn_loading.weui-btn_warn{
    color:rgba(255, 255, 255, 0.6);
}
.weui-btn_loading.weui-btn_primary{
    background-color:#06ad56;
}
.weui-btn_loading.weui-btn_warn{
    background-color:#CE3C39;
}
.weui-btn_plain-primary{
    color:#07c160;
    border:1px solid #07c160;
}
.weui-btn_plain-primary:not(.weui-btn_plain-disabled):active{
    color:rgba(26, 173, 25, 0.6);
    border-color:rgba(26, 173, 25, 0.6);
}
.weui-btn_plain-primary:after{
    border-width:0;
}
.weui-btn_plain-default{
    color:#353535;
    border:1px solid #353535;
}
.weui-btn_plain-default:not(.weui-btn_plain-disabled):active{
    color:rgba(53, 53, 53, 0.6);
    border-color:rgba(53, 53, 53, 0.6);
}
.weui-btn_plain-default:after{
    border-width:0;
}
.weui-btn_plain-disabled{
    color:rgba(0, 0, 0, 0.2);
    border-color:rgba(0, 0, 0, 0.2);
}
button.weui-btn,
input.weui-btn{
    width:100%;
    border-width:0;
    outline:0;
    -webkit-appearance:none;
}
button.weui-btn:focus,
input.weui-btn:focus{
    outline:0;
}
button.weui-btn_inline,
input.weui-btn_inline,
button.weui-btn_mini,
input.weui-btn_mini{
    width:auto;
}
button.weui-btn_plain-primary,
input.weui-btn_plain-primary,
button.weui-btn_plain-default,
input.weui-btn_plain-default{
    border-width:1px;
    background-color:transparent;
}
.weui-btn_mini{
    display:inline-block;
    padding:0 1.32em;
    line-height:2.3;
    font-size:12px;
}
.weui-btn + .weui-btn{
    margin-top:15px;
}
.weui-btn.weui-btn_inline + .weui-btn.weui-btn_inline{
    margin-top:auto;
    margin-left:15px;
}
.weui-btn-area{
    margin:1.17647059em 15px 0.3em;
}
.weui-btn-area_inline{
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
}
.weui-btn-area_inline .weui-btn{
    margin-top:auto;
    margin-right:15px;
    width:100%;
    -webkit-box-flex:1;
    -webkit-flex:1;
    flex:1;
}
.weui-btn-area_inline .weui-btn:last-child{
    margin-right:0;
}
.btn-radius16{
    border-radius: 16px;
}
.btn-radius25 {
    border-radius: 25px;
}
.colla-title span{
    height: 42px;
    line-height: 42px;
    font-size: 14px;
}
.colla-title em{
    float: right;
    display: block;
    width: 32px;
    height: 40px;
    background: url(../img/icoAdd.png) 16px 18px no-repeat;
    cursor: pointer;
}
.colla-title em{
    float: right;
    display: block;
    width: 32px;
    height: 40px;
    background: url(../img/icoAdd.png) 16px 18px no-repeat;
    cursor: pointer;
}
.colla-title.on em{
    background-position: 16px -51px;
}
.colla-jindu{
    /*height: 42px;*/
    line-height: 30px;
    font-size: 14px;
}
.colla-content{
    overflow: hidden;
    border-top: 2px solid #f9f1da;
    padding: 8px;
}
.colla-content a{
    margin: 5px 0 5px 2px;
    text-align: center;
    width: 8em;i.icon.icon-next
}

.color-res{
   color:#b66a5e;
}

